/*---Twitterここから---*/
#twitter{
border: 5px solid #000;
background-color:#fff;	
display: block;
float: left;
width: 320px;
height: 520px;
}
#twitter h3{
background-color: #fff;
background-image: url(../images/p_twitter_head.png);
background-repeat: no-repeat;
background-position: 5px 5px;
text-indent: 100%;
overflow: hidden;
border-bottom: 3px solid #000;
margin: 0;
padding: 0;
display: block;
width: 320px;
height: 40px;
}
#twitter h3 a{
background-image: url(../images/p_twitter_tag.png);
background-repeat: no-repeat;
display: block;
background-position: 220px center;
margin: 0;
padding: 0;
width: 100%;
height: 40px;
}
#twitter .tweet_all{
text-align: left;
overflow-y: auto;
color: #333;
line-height: 160%;
margin: 5px auto 0;
width: 320px;
height: 470px;
}
#twitter .tweet_all a:link,
#twitter .tweet_all a:visited{
color: #333;
text-decoration: none;
}
#twitter .tweet_all a:hover{
color: #333;
text-decoration: underline;
}
#twitter .tw_set{
position: relative;
margin: 0 0 10px;
vertical-align:top;
border-bottom: 1px dotted #ccc;
}
#twitter .tw_set img{
vertical-align:top;
line-height:100%;
}
#twitter .tw_set strong{
font-size: 90%;
margin:0;
padding:0;
vertical-align:top;
}
#twitter .tw_account{
font-size: 80%;
}
#twitter .tw_icon{
width: 24px;
height: 24px;
margin-left: 5px;
}
#twitter .tw_set a:link,
#twitter .tw_set a:visited{
color: #333;
}
#twitter .tw_text{
font-size:86%;
line-height:140%;
padding: 10px 3px 0 28px;
}
#twitter .tw_text a:link,
#twitter .tw_text a:visited{
color: #edc410;
}
#twitter .tw_action{
text-align:right;
padding-top: 3px;
padding-right: 3px;
}
#twitter .tw_action a:link,
#twitter .tw_action a:visited{
color: #7f6700;
font-size: 75%;
}
#twitter .tw_action img{
vertical-align: middle;
}
#twitter .tw_time{
font-size:70%;
position: absolute;
top: 17px;
right: 3px;
color: #555;
}
#twitter .tw_time a:link,
#twitter .tw_time a:visited{
color: #555;
}
/*---Twitterここまで---*/

#facebook{
float: right;
border: 5px solid #000;
background-color: #fff;	
display: block;
width: 520px;
height:520px;
}
#facebook .fi{
border:none;
overflow:hidden;
width:500px;
height:520px;
}